Bug 982023 - [abrt] BUG: soft lockup - CPU#1 stuck for 21s! [Xorg:548]
[abrt] BUG: soft lockup - CPU#1 stuck for 21s! [Xorg:548]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
abrt_hash:762bd57e6112ea98bea24ca3e0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-07 16:08 EDT by Davide Prade
Modified: 2015-02-17 10:56 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:56:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (115.04 KB, text/plain)
2013-07-07 16:08 EDT, Davide Prade
no flags Details

  None (edit)
Description Davide Prade 2013-07-07 16:08:32 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: soft lockup - CPU#1 stuck for 21s! [Xorg:548]
Modules linked in: fuse bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf coretemp acer_wmi sparse_keymap iTCO_wdt iTCO_vendor_support arc4 iwl3945 snd_hda_codec_realtek iwlegacy b44 snd_hda_intel microcode snd_hda_codec snd_hwdep snd_seq snd_seq_device serio_raw sdhci_pci snd_pcm snd_page_alloc i2c_i801 snd_timer sdhci lpc_ich snd of_i2c mac80211 cfg80211 rfkill ssb mmc_core mii soundcore uinput binfmt_misc nouveau mxm_wmi i2c_algo_bit drm_kms_helper ttm yenta_socket drm i2c_core wmi video
Pid: 548, comm: Xorg Not tainted 3.9.9-301.fc19.i686 #1 Acer             Aspire 5610     /Grapevine
EIP: 0060:[<f7c53f19>] EFLAGS: 00013246 CPU: 1
EIP is at ttm_bo_move_memcpy+0x329/0x540 [ttm]
EAX: fff90000 EBX: fbc62000 ECX: 0000018b EDX: 00001000
ESI: fbc629d4 EDI: fff909d4 EBP: f277bb24 ESP: f277baa8
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 877c1000 CR3: 32790000 CR4: 000007d0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process Xorg (pid: 548, ti=f277a000 task=f46a8cc0 task.ti=f277a000)
Stack:
 00000000 f246bc34 00000001 f680a0d4 00000004 e141f200 f246bc00 00000d88
 00000001 00000362 00000362 f680a138 fb900000 00000000 e142d980 00005bd8
 00390000 00000390 00000000 00000002 00040004 f277bd58 f7fd0c89 00008020
Call Trace:
 [<f7fd0c89>] ? drm_mm_insert_helper+0xc9/0x110 [drm]
 [<f8179e3e>] nouveau_bo_move+0x21e/0x580 [nouveau]
 [<f812a041>] ? nv44_vm_flush+0xa1/0xb0 [nouveau]
 [<f8128d1e>] ? nouveau_vm_map_sg+0xde/0x120 [nouveau]
 [<f81790fd>] ? nv04_sgdma_bind+0x6d/0x80 [nouveau]
 [<f8179c20>] ? nv10_bo_update_tile_region+0x150/0x150 [nouveau]
 [<f7c51a68>] ttm_bo_handle_move_mem+0x208/0x510 [ttm]
 [<f7c522c2>] ? ttm_bo_mem_space+0x142/0x2f0 [ttm]
 [<f7c51f6d>] ttm_mem_evict_first+0x1fd/0x410 [ttm]
 [<c062b9ea>] ? sidtab_context_to_sid+0x22a/0x380
 [<c0636880>] ? mls_range_isvalid+0x40/0x50
 [<f7c523cc>] ttm_bo_mem_space+0x24c/0x2f0 [ttm]
 [<f7c52943>] ttm_bo_move_buffer+0xa3/0x120 [ttm]
 [<c053777b>] ? kmem_cache_alloc_trace+0x18b/0x1c0
 [<c068a37b>] ? list_del+0xb/0x20
 [<f7fd0c89>] ? drm_mm_insert_helper+0xc9/0x110 [drm]
 [<f7c52a4b>] ttm_bo_validate+0x8b/0x110 [ttm]
 [<f7c52d3d>] ttm_bo_init+0x26d/0x350 [ttm]
 [<f817a42d>] nouveau_bo_new+0x18d/0x250 [nouveau]
 [<f81793a0>] ? nv10_bo_put_tile_region+0x50/0x50 [nouveau]
 [<f817c35f>] nouveau_gem_new+0x5f/0x110 [nouveau]
 [<f817c4a5>] nouveau_gem_ioctl_new+0x95/0x180 [nouveau]
 [<f817c410>] ? nouveau_gem_new+0x110/0x110 [nouveau]
 [<f7fc7bea>] drm_ioctl+0x43a/0x4a0 [drm]
 [<f817c410>] ? nouveau_gem_new+0x110/0x110 [nouveau]
 [<f7fc77b0>] ? drm_copy_field+0x70/0x70 [drm]
 [<c0554c6e>] do_vfs_ioctl+0x2ee/0x4f0
 [<c0622fea>] ? inode_has_perm.isra.32.constprop.62+0x3a/0x50
 [<c0623087>] ? file_has_perm+0x87/0x90
 [<c062344c>] ? selinux_file_ioctl+0x4c/0xf0
 [<c0554ec8>] sys_ioctl+0x58/0x80
 [<c097e7cd>] sysenter_do_call+0x12/0x28
Code: 0f 84 a4 00 00 00 a8 01 89 c7 89 de ba 00 10 00 00 0f 85 e3 01 00 00 f7 c7 02 00 00 00 0f 85 9d 00 00 00 89 d1 c1 e9 02 f6 c2 02 <f3> a5 74 0b 0f b7 0e 66 89 0f b9 02 00 00 00 83 e2 01 74 07 0f
Comment 1 Davide Prade 2013-07-07 16:08:42 EDT
Created attachment 770161 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 13:44:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:56:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.